@charset "utf-8";
/* CSS Document */
html { color:#333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td { margin: 0;padding: 0;}
table { border-collapse: collapse;border-spacing: 0;}
img { border: none;}
button,em,input,option,select,textarea,th { font:inherit;}
li {list-style: none;}
h1,h2,h3,h4 { font-weight: normal; font-size:100%;}
body {margin:0;padding:0;font-size: 14px;color:#333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;background-color:#ffffff;}
a{ color:#333; text-decoration:none;cursor: pointer;/*-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;*/}
li:active{outline: none;star:expression(this.onFocus=this.blur());}
a:hover{ text-decoration: none; color:#666;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
a, img,li{-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;}
input{border:0;background: none;}
input:focus{ outline: none;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
.clearfix {zoom: 1;}
.wcontent{width: 100%;}
.topconetnt{background: #e4e4e4; line-height: 38px;}
.w1200 {width: 1200px;margin: 0 auto;}
.Address{ font-size: 16px; color: #333; line-height: 1.7; padding: 15px 0; background-color: #f4faff; }
.Address i{ padding: 9px 12px; background: url(PublicList_ico_1.png) no-repeat center;}
.Address font{ padding-left: 10px;}
.app_content,.app_footer{display: none;}
/*幻灯片轮播*/
.i23-body{background: #f5f5f5 url(2021_bmbg.png) 0px 210% no-repeat;}
.i23-header{min-width: 1200px;background: url(index-23-topBg.png) no-repeat center top;background-size: 100% 100%;/* height: 330px; */}
.top{background-color: rgba(255,255,255,0.3);}
.header-link{width: 1200px;margin: 0 auto;padding-top: 10px;height: 30px;}
.header-link-right .hover{padding: 5px 10px;background: #30a4f7;border-radius: 15px;}
.header-link-left>a,
.header-link-left>span{font-size: 16px;color: #fff;line-height: 16px;}
.header-link-left>span{display: inline-block;margin: 0 10px;font-size: 15px;line-height: 15px;}
.header-link-right>a,
.header-link-right>span{font-size: 14px;color: #fff;line-height: 14px;}
.header-link-right>span{display: inline-block;margin: 0 10px;font-size: 13px;line-height: 13px;}
.header-logo{width: 1200px;margin: 60px auto 0;position: relative;}
.header-logo-left{padding-top: 0px;display: block;width: 75%;margin-bottom: 50px;}
.header-logo-left a{/* width: 96px; */float: left;/* height: 108px; */margin-top: 15px;display: block;color: #fff;}
.header-logo-left a img{width: 96px;height: 108px;}
.header-logo-left span{margin-top: 5px;display: block;float: left;width: 88%;}
.header-logo-left span span{font-size: 36px;color: #333333;margin-left: 18px;width: 370px;line-height: 75px;}
.header-logo-left span span a{width:380px;height: 80px;color: #fff;}
.header-logo-left span small{display: block;width: 11px;float: left;height: 11px;background: #30a4f7;border-radius: 50%;margin: 54px 13px 0;}
.header-logo-left span i{font-style: normal;font-size: 24px;color: #333;position: relative;top: 25px;width: 45%;display: block;float: left;}
.header-logo-left span i a{width: 100%;}
.header-logo-right{width: 25%;border-radius: 10px;overflow: hidden;height: 48px;margin-top: 40px;}
.header-logo-right input{width: 84%;height: 48px;line-height: 48px;background: #fff;color: #666;padding: 0;display: block;font-size: 16px;text-indent: 15px;float: left;}
.header-logo-right .serch_ion{display: inline-block;width: 48px;height: 48px;cursor: pointer;border-radius: 0px 5px 5px 0;background: #30a4f7 url(index-23-search.png) no-repeat center center;}
.header-menu{margin-top: 12%;min-width: 1200px;background: #2a65a5;}
.header-menu ul{width: 1200px;height: 60px;margin: 0 auto;}
.header-menu ul li{width: 23.33%;text-align: center;line-height: 60px;}
.header-menu ul li>a{color: #fff;font-size: 24px;display: inline-block;width: 230px;}
.header-menu ul li.cur a,.header-menu ul li:hover a{background: url(index-23-menuBg.png) no-repeat center center;height: 75px;position: relative;top: -7px;line-height: 75px;font-size: 30px;color: #fff;}
/*首页幻灯片轮播*/
.slideBox {position: relative;float: left;width: 650px;height: 370px;overflow: hidden;}
.slideBox .prev,.slideBox .next { position: absolute; left: -40px; top: 50%; display: block; border-radius: 0 5px 5px 0; width: 40px; height: 70px; text-align: center; line-height: 70px; color:#d4d6d4; font-size: 40px; font-family: simsun; font-weight: bold; background:rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); margin-top: -35px; transition: all .5s;}
.slideBox .next { left: auto; right: -40px; border-radius: 5px 0 0 5px;}
.slideBox .prev:hover,.slideBox .next:hover {/* background:rgba(0,0,0,1); */color:#d4d6d4 !important;}
.slideBox:hover .prev { left: 0; transition: all .5s;}
.slideBox:hover .next { right: 0; transition: all .5s;}
.slideBox .bd {width: 650px;height: 370px;}
.slideBox .bd li {position: relative;width: 650px;height: 370px;}
.slideBox .bd li a{font-size:16px;}
.slideBox .bd li p { position:absolute; left:0; bottom:0; width: 100%; height:40px; background:rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); line-height:40px; text-align: center; color:#fff; cursor:pointer;}
.slideBox .bd li img { width: 100%; height: auto; transform: scale(1); transition: all .3s;}
.slideBox .bd li:hover img { transform: scale(1.05); transition: all .3s;}
/*首页幻灯片轮播*/
.warp1{display:block;height: 370px;margin: 30px auto;}
.warp1_l{width:370px;}
.warp1_r h3{height: 58px;background: #2a65a5;line-height: 60px;text-align: center;border-radius: 12px;}
.warp1_r h3 a{color: #fff;font-size: 20px;margin-top: 12px;display: inline-block;line-height: 20px;border-bottom: 2px solid #fff;padding-bottom: 10px;}
.list{margin-top: 10px;}
.list ul{display: none;}
.list ul:first-child{display: block;}
.list li{/* background: url(index_dot.png) no-repeat left center;padding-left: 15px;*/line-height: 38px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list li a{padding-left: 15px;font-size: 16px;color: #000;}
.list li a:hover{color: #0d7abf;}
.list-date li{position: relative;padding-right: 80px;}
.list-date li span{position: absolute;right: 0;bottom: 0;font-size: 16px;}
.list-date li span b{font-size: 18px;font-weight: normal;}
.index-list ul li {padding-right: 120px;line-height: 39px;background: url(2021_new_line.png) left top no-repeat;}
.index-list ul li:hover{background: url(2021_new_lines.png) left top no-repeat;}
.index-list ul li span{font-size: 16px;color: #959595;}
.warp2_l{width: 650px;}
.index-title{border: none;}
.index-title ul{display: flex;width: 100%;border-bottom: 1px solid #E0E0E0;margin: 20px 0;justify-content: space-between;}
.index-list ul li{line-height: 44px;margin-right: 0px;}
.index-list ul li:before{top: 14px;}
.index-title {height: 60px;line-height: 31px;}
.index-title ul {float: left; width: 100%; }
.index-title ul li {float: left;font-size: 20px;text-align: center;/* background: #a4d3fb; *//* margin: 0px 0px 0px 0px; */padding: 0px 5px;position: relative;width: 200px;}
.index-title ul li.on{border-bottom: 1px solid #0167c2;border-radius: 0;}
.index-title ul li a {color: #333;line-height: 40px;}
.index-title ul li i{width: 26px;height: 13px;display: block;position: absolute;bottom: -12px;left: 37%;}
.index-title ul .on i{}
.index-title ul li.on a {color: #0167c2;font-weight: bold;}
.warp2{display:block;height: 395px;margin: 30px auto;}
.warp1_r{width: 530px;}
.warp2_r{width:530px;}
.warp2_r a.title {width: 100%;height: 78px;line-height: 78px;display: block;background: #0d72d0 url(2021_xxgkpt.png) no-repeat 27% center;text-align: center;color: #fff;font-size: 22px;font-weight: bold;text-indent: 50px;margin-bottom: 10px;}
.warp2_r a.title img {width: 100%;height: 78px;display: block;}
.warp2_r ul{width: 100%;}
.warp2_r ul li{line-height: 50px;height: 50px;width: 48.587%;float: left;display: block;background: #fff;text-align: center;border-radius: 12px;margin: 6px 15px 6px 0px;}
.warp2_r ul li:nth-child(2),.warp2_r ul li:nth-child(4),.warp2_r ul li:nth-child(6),.warp2_r ul li:nth-child(8),.warp2_r ul li:nth-child(10){margin-right:0px;}
.warp2_r ul li:last-child{width:100%}
.warp2_r ul li a{font-size:20px;}

.footer,.foot{width: 100%;min-width: 1260px;max-width: 1920px;background: url(2021_footer_bg.png) no-repeat bottom center;height: 85px;padding-top: 5px;}
.footerItem{margin: 0 auto;text-align: center;margin-top: 15px;width: 1200px;position: relative;/* box-sizing: border-box;*/padding-bottom: 10px;}
.footerItem a,
.footerItem span{font-size: 14px;color: #c4dfff;}
.footerItem a:hover{color: #ffffff;}
.footerItem .line1{margin: 15px 0 10px 0;text-align: left;}
.footerItem .line1 a{font-weight: bold;}
.footerItem .line2,
.footerItem .line3,
.footerItem .line4,
.footerItem .line5{margin: 5px 0;text-align: center;text-indent: 80px;}
.footerItem .line5{position: absolute;left: -92px;/* height: 90px; */top: -12px;}
.footerItem .line5 img{height: 72px;}
.footerItem .line6{position: absolute;left: 63px;height: 60px;top: 2px;}
.footerItem .line7{position: absolute;right: 0px;height: 35px;top: 2px;}
.footerItem .line8{position: absolute;right: 0px;height: 35px;top: 13px;}
.footerItem span{margin-right: 15px;}
.footerItem .line1 span{margin: 0 5px 0 7px;}
.footerItem .line4 a{margin-right: 30px;}
/*首页自适配样式*/
@media only screen and (max-width: 1100px) {


}
@media only screen and (max-width: 375px) {
 
}
@media only screen and (max-width: 320px) {

}
/*首页自适配样式*/